Search

1 to 1 of 1
Sort by

Blog Entry
Trying out and exploring the Spectrum Scale REST API using "curl" and/or the IBM API Explorer website

Prerequisites Make sure that the Spectrum Scale GUI is up and running and that you have access to it. The minimal required Spectrum Scale GUI version is 5.0.2 which can be checked by logging in to the GUI, selecting the small lifebelt icon in the upper right corner and clicking on "About". The...

Andreas Köninger's profile image